/ Forums / Advansys Formativ / Formativ Creator / Sorry – Formativ cannot be used because

  • Creator
    Topic
  • #3582
    mcgheet
    Participant

    I have installed Groupwise Client 6.5.4. Tried to install Studio 2.0 but get the following message:

    Installationo Problem Detected

    Sorry – Formativ cannot be used because an incomplete or invalid installation has been detected. Please contact your System Administrator.

    I have uninstalled Groupwise and Studio several times and reinstalled and it will not work.

    Runtime works just fine.

    When installing Stuido I do get the applet in COntrol Panel.

    Please advise.

    Thanks!

  • Author
    Replies
  • #5531
    Support 1a
    Participant

    This problem normally occurs because one or more key components cannot be found.

    You mentioned Runtime works OK – is this on the same machine as you are trying to install Studio?

    I have seen this happen when you try to install Formativ under Citrix or Windows Terminal Services, but that doesn’t sound like the issue here.

    Could you please send an email to support@advansyscorp.com and we’ll contact you directly.

    Regards,

    Advansys Support

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.